=== debian/control ===
Source: ros-kinetic-rqt-pose-view
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/rqt_pose_view
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-pose-view
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-opengl, python-rospkg, ros-kinetic-geometry-msgs, ros-kinetic-gl-dependency, ros-kinetic-python-qt-binding (>= 0.2.19), ros-kinetic-rospy, ros-kinetic-rostopic, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py, ros-kinetic-rqt-py-common, ros-kinetic-tf
Description: rqt_pose_view provides a GUI plugin for visualizing 3D poses.
